<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ACol-float%2Fstyles.css</id>
	<title>Template:Col-float/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ACol-float%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;action=history"/>
	<updated>2026-04-25T11:33:47Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=10467&amp;oldid=prev</id>
		<title>Abhishek.it: 1 revision imported from :wikipedia:Template:Col-float/styles.css</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=10467&amp;oldid=prev"/>
		<updated>2025-05-22T09:41:01Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported from &lt;a href=&quot;https://en.wikipedia.org/wiki/Template:Col-float/styles.css&quot; class=&quot;extiw&quot; title=&quot;wikipedia:Template:Col-float/styles.css&quot;&gt;wikipedia:Template:Col-float/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 05:41, 22 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-9494:rev-10467 --&gt;
&lt;/table&gt;</summary>
		<author><name>Abhishek.it</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=9494&amp;oldid=prev</id>
		<title>Shia.k: Created page with &quot;/* {{pp-template}} */ @media all and ( max-width: 720px ) { 	.multicol-float { 		width: auto !important; 	} } .multicol-float { 	clear: none; 	float: left; } .multicol-float-clear { 	clear: both; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=9494&amp;oldid=prev"/>
		<updated>2025-05-15T20:08:10Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; @media all and ( max-width: 720px ) { 	.multicol-float { 		width: auto !important; 	} } .multicol-float { 	clear: none; 	float: left; } .multicol-float-clear { 	clear: both; }&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 16:08, 15 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-10466:rev-9494 --&gt;
&lt;/table&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=10466&amp;oldid=prev</id>
		<title>wikipedia&gt;Ergzay: This 30em was overriding the width setting in the template and also breaking some pages even without width being set</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Col-float/styles.css&amp;diff=10466&amp;oldid=prev"/>
		<updated>2024-03-24T15:52:17Z</updated>

		<summary type="html">&lt;p&gt;This 30em was overriding the width setting in the template and also breaking some pages even without width being set&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
@media all and ( max-width: 720px ) {&lt;br /&gt;
	.multicol-float {&lt;br /&gt;
		width: auto !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
.multicol-float {&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.multicol-float-clear {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Ergzay</name></author>
	</entry>
</feed>